
/*Universalselektor*/
* {
    margin: 0;
    padding: 0; /*bei Listen werden die Listenpunkte nach rechts eingerückt dargestellt. Verantwortlich = Browser*/
    box-sizing: border-box;
}


body {
    font-family: Arial;
    font-size: 16px;
    background-image: url(100.jpg);
    background-attachment: fixed;
}

/*Steuerelement*/
.container {
    width: 80%;
    max-width: 1100px;
    margin: auto;
    
}

header {

    display: flex;
    justify-content: center;
    align-items: center;

    color: #000;

    height: 100vh; /*vh = viewport height = sichtbare Höhe se Browserfensters*/

    background-image: url(202.jpg);
    background-size: cover;
    background-position: center;

    background-attachment: fixed;

    background-color: #bd813d;

    
}

nav {

    position: sticky; /*positioniert (nach dem scrollen ein Element am oberen Browser-Rand)*/
    top: 0px;

    text-align: center;
    background-color: #6e4b24;
}

nav li {

    list-style: none;  /*entfernt die Bullets vor den li-tags*/

    width: 20%;
    background-color: #db19cb;
}

nav a {

    text-decoration:none;

    display: block;  /*wandelt inline-Elemente zu Block-Elementen*/
    padding: 25px;
    background-color: #590F16;

    color: #fff;

    border-top: 2px solid transparent;
}

/*Einsatz von CSS-Pseudoklassen*/
nav a:hover {
    background-color: #ac1524;
    border-top: 2px solid #fff;
}


main {
    padding: 45px;
    /*height: 330px;*/
    background-color: rgba(255, 255, 255, 0.445); /*um transparenz zu erhalten (mit rgb(a) - Farbmodel*/
    text-align: center;
}

h1 {
    font-size: 7vw;  /*vw = viewport width = sichtbare Breite des Browserfensters*/
    margin-bottom: 120px;
    opacity: .5;
}

p {
   
}

section {
     margin-bottom: 220px;
}

h2 {
    padding-top: 90px;
}

/*Vorbereitung flex-Technik*/

.flex-container {

    display: flex; /*leitet das Verhalten flex ein*/

        flex-wrap: wrap; /*erhält die gegebene Dimension unserer Kind-Elemente*/

        justify-content: center;

    /*background-color: blueviolet;*/

     
}

.box1 {
    width: 260px;
   height: 340px;
   padding: 15px;
    margin: 10px;
    color: #fff;
    font-size: 21px;
    border: 2px solid #fff;
    background-color: #8d0606;

    background-size: cover;
    background-position: center;
}

.box1 img {
    width: 100%;
}

.box2 {
    background-color: #1182c4;
}

.team1 {
    background-image: url(team1.jpg);
}

.team2 {
    background-image: url(team2.jpg);
}



footer {
   padding: 25px;
    background-color: #bd813d;
}


